sid

  1. Do&Do

    News Debian Rails Vulns

    Coucou mes lapins coeur: Je partage l'info parce qu'elle est assez chiant ; en effet elle permet d'exploiter en XSS et de bypass sur le framework web :| Corrections : sid :4.2.5.1-1 jessie :4.1.8-1+deb8u1 Liens : https://security-tracker.debian.org/tracker/CVE-2015-3226...
Haut Bas